 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ParchmentWallpaper2.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 336px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-family: "IM FELL English";
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 309px;
}

.u-section-2 .u-text-1 {
  font-family: "IM FELL English";
  font-size: 3rem;
  text-shadow: 0px 5px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  font-family: "IM FELL English";
  text-shadow: 0px 5px 8px rgba(0,0,0,0.4);
  margin: 26px 30px 0;
}

.u-section-2 .u-text-3 {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 4200px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 4200px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url("images/LargerParchmentPaperVertical.png");
  background-size: cover, cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 0 15px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 10px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 6px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 19px 41px 0;
}

.u-section-3 .u-btn-1 {
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-3 .u-image-1 {
    --radius: 100px;
    min-height: 3463px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-3 .u-image-1 {
    min-height: 2653px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2437px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1907px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1545px;
  }

  .u-section-3 .u-image-1 {
    --radius: 50px;
    min-height: 1201px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 60px 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 220px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    padding: 19px 11px 20px 9px;
  }
}